Python Config

From BrainImagingCenter
Revision as of 19:56, 16 February 2017 by Jed.dobson (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
[jed@dexter ~] > python3
Python 3.5.3 (default, Feb 16 2017, 10:18:46) 
[GCC 4.4.7 20120313 (Red Hat 4.4.7-17)] on linux
Type "help", "copyright", "credits" or "license" for more information.
>>> 

The current Python is Python 3.5.3 (python3 will launch) and our installed packages include the following (plus their required packages):

  • jupyter (ipython)
  • matplotlib
  • scikit-learn
  • scipy
  • numpy
  • pandas
  • nltk
  • textstat
  • nibabel
  • traits
  • nipype